<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<EnableWebpartLevelNotifications friendlyName="Enable webpart level notifications" setting="bool">true</EnableWebpartLevelNotifications>
	</Noticeboard>
</Config>